{
    "title": "Sign In to Free Dating",
    "long_desc": "Log in to Stella Amor’s free HBTQ-friendly dating platform. Access advanced filters for kinks, wealth, and lifestyle to find your perfect match today!",
    "short_desc": "Sign in to free HBTQ-friendly dating with advanced filters.",
    "template": "login",
    "restricted": false,
    "redirect_login": true,
    "robots": "index, follow"
}